---
- name: My task
  hosts: localhost
  tasks:
     - name: create database in InfluxDB
       community.general.influxdb_database:
               database_name: "ansibleCreateTest"
               hostname: "localhost"
               port: "8086"


